/* Download  */

"Max. Download Size:" = "Taille max. de téléchargement :";
"Max. Connections:" = "Nombre maximal de connexions :";
"General:" = "Général :";
"Clear cache on quit" = "Effacer le cache en quittant";
"Cache downloaded pages" = "Mettre en cache les pages téléchargées";
"Exclude Domains:" = "Exclure les domaines :";
"Exclude Links:" = "Exclure les liens :";
"Ignore instructions for robots" = "Ignorer les instructions pour des robots";
"Cache Directory:" = "Répertoire de cache :";

"Snapshot Creation:" = "Générer les aperçus :";
"Immediately" = "Immédiatement";
"On demand" = "À la demande";
"Directly" = "Directement (meilleure qualité)";
"DEVONtechnologies.com" = "Avec DEVONtechnologies.com (plus rapide)";
"DEVONtechnologies.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted." = "DEVONtechnologies.com est utilisé uniquement pour créer des miniatures des sites Web externes. Seule l'URL de, par ex., sites similaires est transmise.";

/* Interface */

"Interface:" = "Interface :";
"Alternating row colors in views" = "Alterner les couleurs des lignes dans les affichages";
"Startup:" = "Démarrage :";
"Open new query" = "Ouvrir une nouvelle requête";
"Open new browser" = "Ouvrir un nouveau navigateur";
"Open browsers that were open on quit" = "Ouvrir les navigateurs ouverts en quittant";
"Do nothing" = "Ne rien faire";
"Source Font:" = "Police source :";
"Select..." = "Choisir…";
"Reset" = "Restaurer";
"Text Font:" = "Police du texte :";
"Highlight occurences in HTML pages" = "Surligner les occurrences dans les pages HTML";
"Floating simplified search panel" = "Panneau de recherche flottant simplifié";
"Automatically zoom search panel" = "Zoomer automatiquement dans le panneau de recherche";
"Digest" = "Condensé";
"Results" = "Résultats";
"Settings" = "Paramètres";
"Log" = "Journal";
"Search Panel:" = "Panneau de recherche :";
"Download Directory:" = "Enregistrer les fichiers téléchargés dans :";
"Start Page:" = "Page d’accueil :";
"Alerts:" = "Alertes :";

/* Email */

"Email Font:" = "Police d’e-mail :";
"Send styled emails" = "Envoyer des messages avec feuille de style";
"Apple Mail" = "Apple Mail";
"Server:" = "Nom du serveur :";
"SMTP Server" = "Serveur SMTP";
"Send Email:" = "Envoyer l’e-mail :";
"Use default ports (25, 465, 587)" = "Utiliser le port par défault (587)";
"Use custom port:" = "Utiliser le port personnalisé :";
"Use Secure Sockets Layer (SSL)" = "Utiliser SSL (Secure Sockets Layer)";

/* Tabs */

"Always show tab bar" = "Toujours afficher la barre des onglets";
"Select new tabs as they are created" = "Sélectionner les nouveaux onglets lors de leur création";
"Enable Tabbed Browsing" = "Activer la navigation par onglets";
"Opens a link in a new tab and selects it." = "Ouvre un lien dans un nouvel onglet et le sélectionne.";
"Opens a link in a new window behind the current one." = "Ouvre un lien dans une nouvelle fenêtre en arrière-plan.";
"Opens a link in a new window and selects it." = "Ouvre un lien dans une nouvelle fenêtre et la sélectionne.";
"Opens a link in a new tab." = "Ouvre un lien dans un nouvel onglet.";
"⌘–click:" = "⌘+clic :";
"⌘–Shift-click:" = "⌘+Maj+clic :";
"⌘–Option-click:" = "⌘+Option+clic :";
"⌘–Option-Shift-click:" = "⌘+Option+Maj+clic :";
"in a new window" = "dans une nouvelle fenêtre";
"in the current window" = "dans la fenêtre active";
"Open links from applications:" = "Ouvrir les liens depuis les applications :";

/* Bookmarks */

"Bookmarks for menu bar and drawer" = "Signets pour la barre des menus et le tiroir";
"Safari" = "Safari";
"OmniWeb" = "OmniWeb";
"Camino" = "Camino";
"Firefox" = "Firefox";
"Bookmarks:" = "Signets :";
"Bookmarks menu:" = "Menu signets :";
"Bookmarks bar:" = "Barre de signets :";
"Include Bonjour" = "Inclure Bonjour";
"Include DEVONthink" = "Inclure DEVONthink";
"Include Workspaces" = "Inclure Workspaces";

/* General */

"Open contents after using \"New with clipboard\"" = "Ouvrir le contenu après « Nouveau à partir du presse-papiers »";
"Interface:" = "Interface :";
"Alternating row colors in views" = "Alterner les couleurs des lignes dans les affichages";
"Startup:" = "Démarrage :";
"Open new window" = "Ouvrir une nouvelle fenêtre";
"Open windows that were open on quit" = "Ouvrir les fenêtres ouvertes lors de la fermeture";
"Do nothing" = "Ne rien faire";
"List Views Font:" = "Police liste :";
"Column View Font:" = "Police colonnes : ";
"Hide \"Groups\" panel when inactive" = "Masquer le panneau « Groupes et mots-clés » lorsqu'il est inactif";
"Display number of items inside groups" = "Afficher le nombre d'éléments par groupe";
"Highlight Internet links in views" = "Mettre en valeur les liens Internet dans les présentations";
"Keep groups on top when sorting by name" = "Laisser les groupes en haut lors d´un tri";
"Always open groups in a new window" = "Toujours ouvrir groupes dans une nouvelle fenêtre";
"Always open groups and documents in a new window" = "Toujours ouvrir groupes et documents dans une nouvelle fenêtre";
"Always open documents externally" = "Always open documents externally";
"Default Database:" = "Base par défaut :";
"Retain view" = "Conserver la présentation";
"Appearance:" = "Apparence :";
"Appearance" = "Apparence";
"Colorize instances in views" = "Colorer les duplicatas et les reproductions";
"Classic (Mac OS)" = "Classique (Mac OS)";
"Modern (Mac OS X)" = "Modern (Mac OS X)";
"Dots (Mavericks)" = "Points (macOS)";
"Enable tabbed browsing" = "Activer la navigation par onglets";
"Stricter recognition of duplicates" = "Stricter recognition of duplicates";
"Enable reminder alarms" = "Enable reminder alarms";
"Show filename extensions" = "Afficher les extensions de fichiers";
"List View Text Size:" = "List View Text Size:";
"Column View Text Size:" = "Column View Text Size:";
"View Text Size:" = "View Text Size:";
"Sidebar Text Size:" = "Sidebar Text Size:";
"Automatically expand sidebar" = "Automatically expand & collapse";
"Show features of higher editions" = "Show features of higher editions";
"Unified inboxes" = "Unify inboxes";
"Unified tags" = "Unify tags";
"Keyboard navigation" = "Keyboard navigation";
"Sidebar:" = "Sidebar:";
"Use dark background for documents" = "Use dark background for documents";

/* Editing */

"General:" = "Général :";
"Check spelling as you type" = "Vérifier l'orthographe lors de la saisie";
"Display PDF attachments of rich texts" = "Afficher les pièce jointes PDF des fichiers RTF";
"Scale image attachments" = "Scale image attachments";
"Smart quotes" = "Guillemets courbes";
"Smart Copy/Paste" = "Copier-coller intelligent";
"Data Detectors" = "Détection de données";
"Rich Text Font:" = "Police RTF et note :";
"Plain Text Font:" = "Police du texte :";
"Ruler Units:" = "Unité des règles :";
"Centimeters" = "Centimètres";
"Inches" = "Pouces";
"Points" = "Points";
"Picas" = "Picas";
"WikiLinks:" = "WikiLinks :";
"Automatic" = "Automatique";
"Template:" = "Modèle :";
"Summarization:" = "Résumé :";
"Based on sentences" = "Selon les phrases";
"Based on paragraphs" = "Selon les paragraphes";
"Full Screen:" = "Plein écran :";
"Open new documents in separate windows" = "Ouvrir un nouveau document dans une nouvelle fenêtre";
"Don't link to groups" = "Ne pas lier aux groupes";
"MashedWords and Aliases" = "MashedWords et alias";
"MashedWords" = "MashedWords";
"Double Square Brackets" = "Square Brackets [[...]]";
"Names and Aliases" = "Noms et alias";
"Background:" = "Arrière-plan : ";
"Text:" = "Texte :";
"Width:" = "Largeur :";
"Text Replacement" = "Remplacement de texte";
"Check grammar with spelling" = "Vérifier la grammaire et l'orthographe";
"Correct spelling automatically" = "Corriger l'orthographe automatiquement";
"Smart dashes" = "Tirets intelligents";
"Smart links" = "Liens intelligents";
"Author:" = "Auteur :";
"Case insensitive linking" = "Case insensitive linking";
"All items" = "All items";
"Only documents" = "Only documents";
"Only groups" = "Only groups";

/* Import */

"Files:" = "Fichiers :";
"Plain text documents" = "Documents texte simple";
"Rich text documents" = "Documents texte enrichi";
"Markup languages (HTML, XML) & Web Archives" = "Langages à balises (HTML, XML) et archives web";
"PDF & PostScript documents" = "Documents PDF et PostScript ";
"Images" = "Images";
"QuickTime movies & sounds" = "Vidéos et sons QuickTime";
"Internet locations & links" = "Liens et adresses Internet";
"AppleScripts" = "AppleScripts";
"Titles:" = "Titres :";
"Filename with extension" = "Nom de fichier avec extension";
"Filename without extension" = "Nom de fichier sans extension";
"Localized display name" = "Affichage des noms dans la langue courante";
"Unknown file types" = "Autres fichiers";
"Ignore rich text commands" = "Ignorer les commandes de texte enrichi";
"Encoding:" = "Encodage :";
"iChat & Yahoo! Messenger logs" = "Historiques iChat et Yahoo! Messenger";
"New notes:" = "Nouvelles notes :";
"In top or current group" = "Au début du groupe courant ou supérieur";
"Select (and display) automatically" = "Sélectionner (et afficher) automatiquement";
"Tables & Sheets (TSV, CSV, BiBTeX, ...)" = "Tables et feuilles (TSV, CSV, BiBTeX, …)";
"Classify automatically" = "Classifier automatiquement";
"Use global inbox" = "Boîte de réception globale";
"Use local inbox" = "Boîte de réception de la base des données actuelle";
"Use inbox" = "Boîte de réception de la base des données";
"Select group" = "Choisir le groupe";
"Destination:" = "Destination :";
"For data coming in from bookmarklets, DEVONagent, feeds, scripts, and services" = "Pour les données provenant de mini-signets, DEVONagent Pro, flux, scripts, services, et du glisser-déposer sur l’icône dans le Dock.";
"For data coming in from bookmarklets, DEVONagent and services" = "Pour les données provenant de mini-signets, DEVONagent Pro, services, et du glisser-déposer sur l’icône dans le Dock.";
"Convert to Tags:" = "Convert to Tags:";
"Tags:" = "Tags:";
"Convert Keywords to Tags" = "Convert keywords to tags";
"Convert Properties to Tags" = "Convert properties to tags";
"Convert Geolocation to Tags" = "Convert geolocation to tags";
"Convert Hashtags to Tags" = "Convert Hashtags to Tags";
"Add Tags to Images" = "Add tags to images";
"Scan Barcodes" = "Scan Barcodes";
"Nothing" = "Nothing";
"Keywords" = "Keywords";
"Properties" = "Properties";

/* Media */

"Auto scaling" = "Redimensionner automatiquement";
"Play:" = "Lire :";
"Automatically" = "Automatiquement";
"Loop" = "En boucle";
"Background Color:" = "Couleur d'arrière-plan :";
"Create thumbnails" = "Créer des miniatures";
"Movies:" = "Films :";
"Images:" = "Images :";
"PDF & PS documents:" = "Documents PDF et PS :";
"Create Thumbnails:" = "Créer des miniatures :";
"Web Archives" = "Archives Web";
"Formatted Notes" = "Notes formatés";
"Bookmarks" = "Signets";
"Always from image" = "Re-générer depuis l’image elle-même";

"Single Page" = "Page unique";
"Single Page Continuous" = "Page unique en continu";
"Two Pages" = "Deux pages";
"Two Pages Continuous" = "Deux pages en continu";

"Actual Size" = "Taille réelle";
"All Pixels" = "Tous les pixels";
"Zoom To Fit" = "Ajuster à la fenêtre";
"Zoom To Width" = "Adapter à la largeur";

"Display:" = "Affichage :";
"Markdown:" = "Markdown :";
"Markdown Display:" = "Markdown Display:";
"Edit documents" = "Modifier des documents";
"Preview documents" = "Aperçu des documents";
"Movies" = "Films";
"Play Media:" = "Lire média :";
"Image Display:" = "Affichage d'images :";
"PDF Display:" = "Affichage de PDF :";
"Edit Documents" = "Edit Documents";
"Preview Documents" = "Preview Documents";
"Sheets:" = "Sheets:";
"Table View" = "Table View";
"Form View" = "Form View";
"MathJAX support" = "Enable MathJAX support";

/* Backup & Update */

"Backup & Optimize:" = "Sauvegarde & optimisation :";
"Never" = "Jamais";
"On startup" = "Au démarrage";
"Hourly" = "Toutes les heures";
"Daily" = "Tous les jours";
"Weekly" = "Toutes les semaines";
"Monthly" = "Tous les mois";
"External files too" = "Les fichiers externes aussi";
"Destination:" = "Destination :";
"Archiving:" = "Archivage :";
"backups" = "sauvegardes";
"Automatically check for updates
(only when you have a network connection)" = "Rechercher automatiquement une mise à jour
(lorsque connecté à Internet)";
"Check for Updates:" = "Rechercher une mise à jour :";
"Check Now" = "Rechercher";
"Last  Check:" = "Dernière vérification :";
"Backups contain only the meta data storage and search index. Use Time Machine to backup complete databases including internal and external files." = "Les sauvegardes ne contiennent que le stockage des métadonnées et l'index de recherche. Utiliser Time Machine pour la sauvegarde complète des bases de données, y compris des fichiers internes et externes.";

/* Web */

"Enable developer extras" = "Activer les extras Développement";
"Enable plugins" = "Activer les modules";
"Enable Java" = "Activer Java";
"Enable JavaScript" = "Activer JavaScript";
"Display images when the page opens" = "Afficher les images lorsque la page s'ouvre";
"Standard font:" = "Police standard :";
"Animate images" = "Animer les images";
"Loop animation of images" = "Passer en boucle les animations d'image";
"Web Content:" = "Contenu Web :";
"Images:" = "Images :";
"Block pop-up windows" = "Bloquer les fenêtres surgissantes";
"Only automatic JavaScript windows" = "Seulement les fenêtres JavaScript automatiques";
"Fixed-width font:" = "Police à espacement fixe :";
"Style Sheet:" = "Feuille de style :";
"Accept Cookies:" = "Accepter les cookies :";
"Always" = "Toujours";
"Never" = "Jamais";
"Only from sites you navigate to" = "Seulement des sites sur lesquels je navigue";
"Text Encoding:" = "Encodage du texte :";
"Delete cookies on quit" = "Supprimer les cookies en quittant";
"Block zooming" = "Bloquer le zooming";
"Block advertisements" = "Bloquer les publicités";
"Zoom text only" = "Réduire/agrandir le texte seulement";
"Warning: This deletes the cookies of all WebKit applications." = "Cette opération supprime les cookies de toutes les applications WebKit.";
"Scale images to fit" = "Ajuster la taille pour tenir";

/* Webserver */

"New User" = "New User";
"Bonjour Name:" = "Nom Bonjour :";
"Port:" = "Port :";
"User:" = "Utilisateur :";
"Password:" = "Mot de passe :";
"Domain:" = "Domaine Bonjour :";
"Stop" = "Arrêter";
"Start" = "Lancer";
"Launch on startup" = "Lancer au démarrage";
"Log..." = "Journal…";
"Incoming Files:" = "Fichiers entrants :";
"Convert to searchable PDF" = "Convertir images et documents PDF en PDF consultable";
"Convert incoming files to searchable PDF" = "Convertir images et documents PDF entrants en PDF consultable";
"TLS Certificate:" = "TLS Certificate:";
"Allow insecure connection on port:" = "Allow insecure HTTP connection on port:";
"Create self-signed certificate" = "Create self-signed certificate";
"Load P12 file..." = "Load P12 file...";
"None" = "None";
"General" = "General";
"Users" = "Users";
"Info" = "Info";
"Remove selected users" = "Remove selected users";
"Add user" = "Add user";
"Database" = "Database";
"READ" = "Read";
"DOWN" = "Down-\nload";
"ADD" = "Add";
"WRITE" = "Write";
"ORG" = "Orga-\nnize";
"DEL" = "Delete";
"Enable Permissions" = "Enable all permissions";
"Disable Permissions" = "Disable all permissions";
"Visits:" = "Visits:";
"Hits:" = "Hits:";
"Downloads:" = "Downloads:";
"Failed Logins:" = "Failed Logins:";
"Errors:" = "Errors:";
"Last Login:" = "Last Login:";
"Uploads:" = "Uploads:";

/* RSS */

"Check for updates:" = "Rechercher une mise à jour :";
"Remove articles:" = "Retirer les articles :";
"Also unread articles" = "Aussi les articles non lus";
"Feed Style Sheet:" = "Feuille de style (Flux) :";
"(requires restart of application)" = "(nécessite le redémarrage de l'application)";
"Manually" = "Manuellement";
"After opening the database" = "Après l'ouverture de la base de données";
"Every 5 Minutes" = "Toutes les 5 minutes";
"Every 15 Minutes" = "Toutes les 15 minutes";
"Every 30 Minutes" = "Toutes les 30 minutes";
"Every hour" = "Toutes les heures";
"Every day" = "Tous les jours";
"After one day" = "Après un jour";
"After one week" = "Après une semaine";
"After two weeks" = "Après deux semaines";
"After one month" = "Après un mois";
"After two months" = "Après deux mois";
"After one year" = "Après un an";
"Skip duplicates" = "Passer les doublons";
"Lock feeds or news to prevent automatic removal." = "Verrouiller les flux ou les articles pour empêcher la suppression automatique.";
"Add tags" = "Convertir les catégories en balises";
"Add categories & hashtags" = "Convert categories and hashtags to tags";
"PDF (One Page)" = "PDF (une page)";
"PDF (Paginated)" = "PDF (paginé)";
"Formatted Note" = "Note formatée";
"Web Archive" = "Archive web";
"Default" = "Default";
"Feed Format" = "Feed Format";
"Readability" = "Utiliser mise en page nettoyée";
"Rich Text" = "Texte enrichi";

/* Take Note */

"Set a key combination to open the Take Note head-up display." = "Définir une combinaison de touches pour ouvrir le dialogue Prendre une note.";
"Take Note Hotkey:" = "Raccourci Prendre une note :";

/* Agent/Sphere Express */

"Set a key combination to open the menu." = "Choisir un raccourcis pour ouvrir le menu.";
"Hotkey:" = "Raccourcis :";
"Hotkey" = "Raccourcis";
"Availability:" = "Disponibilité :";
"Start at login" = "Lancer au démarrage";
"Open Results:" = "Ouvrir les résultats :";
"In DEVONagent" = "Dans DEVONagent Pro";
"In default browser" = "Dans le navigateur Web par défaut";
"Show Icons" = "Aperçu à la place de l’icône";
"Show icon previews" = "Aperçu à la place de l’icône";
"Show additional details" = "Afficher les détails additionnels";
"Live update" = "Mettre à jour Voir également automatiquement";
"Auto hide attached panel" = "Masquer le menu automatiquement";
"Search:" = "Rechercher :";
"Agent (Slower & filtered)" = "Agent (plus lent, filtré)";
"Express (Faster & unfiltered)" = "Express (plus rapide, non filtré)";
"Not supported by all search sets and plugins." = "Non supporté par tous les ensembles de recherche et modules externes.";
"Show text summary" = "Afficher le résumé du texte dans le menu";
"Folder" = "Emplacement";
"Result" = "Catégorie";
"Automatic order of results" = "Trier les catégories automatiquement";
"Every week" = "Toutes les semaines";
"Update Index:" = "Mise à jour de l’index :";
"Update Now" = "Mettre à jour";
"Live" = "Automatiquement";
"Add location" = "Ajouter un emplacement";
"Remove selected locations" = "Supprimer les emplacements sélectionnés";
"Cancel" = "Annuler";
"Search immediately" = "Rechercher lors de la frappe";
"Search these locations:" = "Rechercher dans :";
"Prevent DEVONsphere Express from searching these locations:" = "Empêcher DEVONsphere Express d'effectuer des recherches dans :";
"Keep in front" = "Maintenir au premier plan";
"Cancel search after opening first result" = "Annuler la recherche après ouvrir un résultat";

/* Colors */
"Labels" = "Étiquettes";
"Labels:" = "Étiquettes :";
"Highlighting" = "Mise en évidence";

/* Sync */
"Sync Locations" = "Emplacements";
"Databases" = "Bases de données";
"Synchronize" = "Synchroniser";
"Synchronize:" = "Synchroniser :";
"Every minute" = "Chaque minute";
"Every 5 minutes" = "Toutes les 5 minutes";
"Every 15 minutes" = "Toutes les 15 minutes";
"Every 30 minutes" = "Toutes les 30 minutes";
"Advanced..." = "Options avancées…";
"Add Direct Connection…" = "Ajouter une connexion directe…";
"Add Dropbox Account…" = "Ajouter un emplacement Dropbox…";
"Add WebDAV Server…" = "Ajouter un serveur WebDAV…";
"Add SFTP Server…" = "Ajouter un serveur SFTP…";
"Add Local Sync Store..." = "Ajouter un réserve syncro locale…";
"Remove Location" = "Supprimer l'emplacement";
"Clean Location…" = "Nettoyer l'emplacement…";
"Verify Location" = "Vérifier l'emplacement";
"Reveal in Finder" = "Révéler dans Finder";
"Add sync location" = "Ajouter un emplacement";
"Remove selected sync locations" = "Supprimer les emplacements sélectionnés";
"Import database" = "Importer une base de données";
"Refresh databases" = "Actualiser la liste des bases de données";
"Import Database…" = "Importer base de données…";
"Clean Database…" = "Nettoyer base de données…";
"Verify Database" = "Vérifier base de données";
"Refresh Databases" = "Actualiser la liste des bases de données";
"Show Info" = "Afficher les informations";
"Show database info" = "Afficher les informations sur la base de données";
"Show location info" = "Afficher les informations sur l'emplacement";
"Use latest document" = "Utiliser le dernier document";
"Duplicate documents" = "Dupliquer les documents";
"Conflicts:" = "Conflits :";
"Add iCloud Drive Sync Store..." = "Ajouter un réserve syncro iCloud Drive…";
"Add iCloud Sync Store..." = "Ajouter un réserve syncro iCloud…";
"Synchronize database" = "Synchroniser base de données";
"Synchronize Database" = "Synchroniser base de données";
"Bonjour Options..." = "Options Bonjour…";
"Add CloudMe Account…" = "Ajouter un emplacement CloudMe…";
"Add Box.com Account…" = "Ajouter un emplacement Box…";
"Add MagentaCLOUD Account…" = "Ajouter un emplacement MagentaCLOUD…";
"Verify Location Quickly" = "Vérifier l'emplacement rapidement";
"Verify Database Quickly" = "Vérifier la base de données rapidement";
"Verify Location Thoroughly" = "Vérifier l'emplacement à fond";
"Verify Database Thoroughly" = "Vérifier la base de données à fond";
"On Quit" = "En quittant ou désactivation";

/* Metadata */
"Metadata" = "Metadata";
"Custom Metadata" = "Custom Metadata";
"Add metadata" = "Add metadata";
"Remove metadata" = "Remove metadata";
"bool" = "Boolean";
"int" = "Integer Number";
"real" = "Decimal Number";
"string" = "Single-line Text";
"uuid" = "Identifier";
"text" = "Multi-line Text";
"richtext" = "Rich Text";
"url" = "URL";
"crosslink" = "Item Link";
"set" = "Set";
"number" = "Number";
"percent" = "Percent";
"currency" = "Currency";
"countries" = "Countries";
"languages" = "Languages";
"date" = "Date";
"dateandtime" = "Date & Time";
"Type:" = "Type:";
"Format:" = "Format:";
"Identifier:" = "Identifier:";
"Values:" = "Values:";
"Add value" = "Add value";
"Remove value" = "Remove value";
"The identifier is necessary for AppleScript and synchronizing and can't be modified." = "The identifier is necessary for AppleScript and synchronizing and can't be modified afterwards.";
"Symbol" = "Symbol";
"Columns" = "Columns";
"OK" = "OK";
"Cancel" = "Cancel";
"Add column" = "Add column";
"Remove column" = "Remove column";
"Actions" = "Actions";
